Bug 814829 - FTBFS: failure in self checks, not ok 2 - found 0 copies of 'No more variables left in this MIB View'
FTBFS: failure in self checks, not ok 2 - found 0 copies of 'No more variable...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
rawhide
powerpc Linux
high Severity medium
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 15:16 EDT by Karsten Hopp
Modified: 2013-02-07 11:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-07 11:56:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2012-04-20 15:16:49 EDT
Description of problem:
net-snmp-5.7.1-5.fc18 fails during the self checks on PPC:
http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=503798

not ok 2 - found 0 copies of 'No more variables left in this MIB View' in output (/tmp/snmp-test-T200snmpv2cwalkall_simple-46688/output-simple_run46688-1); expected 1
Dubious, test returned 1 (wstat 256, 0x100)
Failed 1/3 subtests 
Test Summary Report
-------------------
full snmpwalk (SNMPv2c) against agent (may take time)           (Wstat: 256 Tests: 3 Failed: 1)
  Failed test:  2
  Non-zero exit status: 1
Files=66, Tests=254, 142 wallclock secs ( 0.67 usr  0.19 sys + 38.47 cusr 32.07 csys = 71.40 CPU)
Result: FAIL
We failed these 1 tests:
  full snmpwalk (SNMPv2c) against agent (may take time) ( /builddir/build/BUILD/net-snmp-5.7.1/testing/fulltests/default/T200snmpv2cwalkall_simple )
make[1]: *** [test] Error 1
Comment 1 Jan Safranek 2012-04-26 04:36:50 EDT
Do you have a machine where I can play with it? Otherwise, disabling %check on ppc is fine with me.
Comment 2 Brent Baude 2013-02-07 11:56:40 EST
New versions are now building in rawhide.

Note You need to log in before you can comment on or make changes to this bug.